header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Gintama
  repository: kara.moe
  conditions:
    tagPresence:
      - e89802a7-f72d-4574-9f73-41fbc453fd9d
      - 243d4656-0b7d-4d65-a864-9582f3d9ace8
      - 0433ab0b-74bb-4837-8f1b-fd17a9e0c526
      - 32533db1-d153-4fa9-b691-e0b63a42fcdc
      - 40531117-7d83-407f-88ad-f4f449ea6c36
      - 4621ddf3-265a-4b96-9f25-d625a2cc56a8
      - 835cb643-34f2-4a14-9b73-3b168b395334
      - 5c553850-83ec-4b1e-9ae9-5ea61979752c
      - b8ed397b-b120-4cd1-9913-56f6c3255d88
      - d571a4f9-0cf1-4ffb-9f0a-fb9c625263c4
  actions:
    addTag:
      - tid: eff80229-9cd0-46da-9a99-9afd6806f255
        type: 18
